RubyGems.org

easy-serve

0.13

Framework for starting tcp/unix services and connected clients under one parent process and on remote hosts.

installgem install easy-serve
Authors

Joel VanderWerf

3,888 total downloads 120 for this version
Owners

F6cf58e0ffd79203448a084ce76d773c

Licenses

BSD

Gemfile
gem 'easy-serve', '~> 0.13'
Versions
  1. 0.13 April 5, 2014 (17 KB)
  2. 0.12 February 24, 2014 (16 KB)
  3. 0.11 February 23, 2014 (15.5 KB)
  4. 0.10 December 22, 2013 (15.5 KB)
  5. 0.9 December 18, 2013 (13 KB)
Show all versions (13 total)
Runtime Dependencies
  1. msgpack ~> 0
Ruby Dependency
  1. ~> 2.0
Development Dependencies
  1. rake ~> 0